import { CONFIG } from 'src/global-config';
import { DlkListView } from 'src/sections/faktur/dlk/view';

const metadata = { title: `Retur Faktur PM - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DlkListView />
    </>
  );
}
